body.page.page-template-cornerstone #page {
  padding: 0;
  margin: 0;
  max-width: unset;
}

.cornerstone__hero {
  min-width: 300px;
  background-color: var(--kb-color-primary-3);
  text-align: center;
  padding: 36px 15px;
  color: white;
  position: relative;
  overflow: hidden;
}

@media (min-width: 768px) {
  .cornerstone__hero {
    text-align: left;
    padding: 50px 15px;
  }
}

.cornerstone__hero-backdrop {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  filter: blur(8px);
  z-index: 0;
}

.cornerstone__hero-content {
  z-index: 1;
  position: relative;
}

.cornerstone__main-img {
  width: 190px;
  height: 190px;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 200px;
  margin-bottom: 35px;
}

@media (min-width: 768px) {
  .cornerstone__main-img {
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .cornerstone__hero-col-1 {
    order: 2;
    align-items: center;
    display: flex;
  }
}

.cornerstone__title {
  font-family: var(--kb-font-family-headings);
  font-style: normal;
  font-weight: 800;
  font-size: 3.2rem;
  line-height: 1.3;
  color: white;
  margin-bottom: 19px;
}

@media (min-width: 768px) {
  .cornerstone__title {
    font-size: 5.4rem;
  }
}

.cornerstone__intro {
  font-size: 1.4rem;
  line-height: 1.5;
  color: white;
}

.cornerstone__article {
  padding: 50px 0;
  font-size: 1.6rem;
  overflow: hidden;
}


.cornerstone__main h2,
.cornerstone__main h3,
.cornerstone__main h4 {
  font-weight: bold;
}

.cornerstone__main h2 {
  font-size: 2.4rem;
}

.cornerstone__article h2 {
  @media (min-width: 768px) {
    font-size: 3.2rem;
  }
}

.cornerstone__article p {
  line-height: 1.6;
}

.cornerstone__intro p:last-of-type {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .cornerstone__article p {
    font-size: 1.8rem;
  }
}

.cornerstone__article hr {
  border-bottom: solid 4px #f4f4f4;
}

@media (min-width: 768px) {
  .cornerstone__img-col {
    order: 2;
  }
}

img.cornerstone__img--wide {
  max-width: unset;
  width: 100vw;
  margin-left: -18px; /* Container default horiz. padding */
}

@media (min-width: 768px) {
  img.cornerstone__img--wide {
    width: 150%;
    height: 100%;
    object-fit: cover;
    margin-left: 0;
  }
}

@media (min-width: 1500px) {
  img.cornerstone__img--wide {
    width: 200%;
  }
}

.cornerstone__section {
  margin: 30px 0;
}

.cornerstone__brands-section {
  padding: 30px 0;
  background: linear-gradient(180deg, #f5f5f5 0%, rgba(245, 245, 245, 0) 100%);
}

@media (min-width: 768px) {
  .cornerstone__brands {
    display: flex;
    justify-content: space-evenly;
  }
}

.cornerstone__brand {
  margin: 0 auto 15px auto;
  max-width: 200px;
  display: block;
}

@media (min-width: 768px) {
  .cornerstone__brand {
    max-width: 20%;
    max-width: calc(20% - 4px);
  }
}

.cornerstone__cats {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

@media (min-width: 768px) {
  .cornerstone__cats {
    margin: 0 -15px;
  }
}

.cornerstone__cat {
  background-color: var(--kb-color-primary-3);
  color: white;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 auto;
  width: 90%;
  border-radius: 5px;
  margin-bottom: 30px;
  padding: 13px;
  font-size: 1.2rem;
}

.cornerstone__cat:hover {
  color: white;
  opacity: 0.95;
}

@media (min-width: 400px) {
  .cornerstone__cat {
    width: 45%;
    width: calc(50% - 30px);
  }
}

@media (min-width: 768px) {
  .cornerstone__cat {
    width: calc(25% - 30px);
  }
}

.gcm-btn {
  background-color: var(--kb-color-primary);
  color: white;
  font-weight: bold;
  border: none;
  padding: 7px 22px 7px 22px;
  border-radius: 100px;
  cursor: pointer;
  transition: 200ms ease;
  text-decoration: none;
  line-height: 1;
}

.cornerstone__btn-show-filters {
  margin: 0 auto 30px auto;
  display: block;
}

@media (min-width: 768px) {
  .cornerstone__btn-show-filters {
    display: none;
  }
}

.cornerstone__filter-check {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  display: inline-flex;
  cursor: pointer;
  position: relative;
  width: 17px;
  height: 17px;
  border: 2px solid #E5E5E5;
  background-color: #C4C4C4;
  border-radius: 4px;
  cursor: pointer;
}

.cornerstone__filter-check:checked {
  background-color: var(--kb-color-primary);
}

.gcm-btn:hover {
  opacity: 0.85;
  color: white;
  background-color: var(--kb-color-primary);
}

.cornerstone__featured-filters {
  margin: 0 auto 30px auto;
  display: block;
}

.cornerstone__filters-wrap {
  position: fixed;
  top: 60px;
  right: 0;
  padding: 15px 15px 36px 15px;
  min-width: 290px;
  max-width: 90%;
  background: white;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  z-index: 1;
  max-height: 85vh;
  max-height: calc(90vh - 60px);
  overflow-y: auto;
  transform: translateX(110%);
  transition: 300ms;
}

.cornerstone__filters-wrap.active {
  transform: translateX(0);
}

@media (min-width: 768px) {
  .cornerstone__filters-wrap {
    position: static;
    box-shadow: none;
    min-width: unset;
    max-width: unset;
    max-height: unset;
    overflow-y: unset;
    transform: translateX(0);
    padding: 0;
  }
}

.cornerstone__filters-close {
  border-radius: 100%;
  position: absolute;
  top: 14px;
  right: 10px;
  padding: 7px;
  line-height: 1;
  color: white;
  background: transparent;
}

@media (min-width: 768px) {
  .cornerstone__filters-close {
    display: none;
  }
}

.cornerstone__filters-close:active,
.cornerstone__filters-close:hover,
.cornerstone__filters-close:focus {
  background-color: #dcdcdc;
}

.cornerstone__filters-close svg {
  display: block;
}

.cornerstone__filter-group {
  margin-bottom: 36px;
}

.cornerstone__filters-title {
  color: var(--kb-color-primary-3);
  font-style: normal;
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 120%;
  padding: 0 30px 30px 0;
}

.cornerstone__filter-group-title {
  font-style: normal;
  font-weight: normal;
  font-size: 2rem;
  line-height: 130%;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 4px solid #e5e5e5;
}

.cornerstone__filter-item {
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  line-height: 1.6;
}

.cornerstone__filter-item input {
  margin: 0 9px 0 0;
}

.cornerstone__filter-btn-apply {
  display: block;
  margin: 0 auto;
}

.cornerstone__grid {
  margin: 0 -15px;
}

@media (min-width: 768px) {
  .cornerstone__grid {
    display: flex;
    flex-wrap: wrap;
  }
}

.cornerstone__product {
  text-align: center;
  position: relative;
  width: 100%;
  max-width: 320px;
  border: 4px solid #e5e5e5;
  margin: 0 auto 30px auto;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  padding: 20px;
  font-size: 1.4rem;
  display: flex;
  flex-direction: column;
}

@media (min-width: 768px) {
  .cornerstone__product {
    margin: 0 15px 30px 15px;
    width: 44.333%;
    width: calc(50% - 30px);
  }
}

@media (min-width: 992px) {
  .cornerstone__product {
    width: 29.333%;
    width: calc(33.333% - 30px);
  }
}

.cornerstone__product--highlight {
  border-color: var(--kb-color-primary);
}

.cornerstone__product--highlight-2 {
  border-color: #00ffbb;
}

.cornerstone__product-tag {
  position: absolute;
  top: -4px;
  left: -4px;
  font-weight: 500;
  background-color: #e5e5e5;
  padding: 3px 6px 1px 6px;
  line-height: 1.2;
  color: #737373;
  font-size: 1.2rem;
  transform: translateY(-100%);
  text-align: left;
}

.cornerstone__product--highlight .cornerstone__product-tag {
  background-color: var(--kb-color-primary);
  color: white;
}

.cornerstone__product--highlight-2 .cornerstone__product-tag {
  background-color: #00ffbb;
  color: #222f3e;
}

.cornerstone__product-img {
  margin-bottom: 18px;
}

.cornerstone__product-text-big {
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.3;
}

.cornerstone__product-title {
  margin-bottom: 9px;
}

.cornerstone__product-comments {
  color: var(--kb-color-primary);
  font-weight: 500;
  font-size: 1.2rem;
  margin-bottom: 15px;
}

.cornerstone__product-description {
  line-height: 1.4;
  margin-bottom: 18px;
}

.cornerstone__product-actions {
  display: flex;
  flex-wrap: wrap;
  margin-top: auto;
}

.cornerstone__product-btn {
  margin: 5px auto;
  text-align: center;
  display: flex;
}

.cornerstone__product-btn svg {
  margin-right: 6px;
}

.cornerstone__product-btn--secondary {
  background-color: var(--kb-color-primary-3);
}

.cornerstone__product-star.active .cornerstone__product-star-fill {
  fill: #0fb;
}

.cornerstone__product-ranking {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 9px;
}

.cornerstone__product-score {
  font-weight: bold;
  font-size: 1.8rem;
  margin-left: 7px;
  line-height: 1;
}

.cornerstone__product-from {
  color: #666;
  font-weight: normal;
  font-size: 1.2rem;
}

.cornerstone__product-extra {
  text-align: left;
}

.cornerstone__product-vendor {
  margin-top: auto;
}

.cornerstone__product-vendor-area {
  margin-bottom: 15px;
}

/* Reduce the height of 2-column posts */
.cornerstone__two-col-articles .kb-post-block__img-link {
  padding-top: 50%;
}

.cornerstone__two-col-articles .kb-post-block__img-link .kb-post-block__thumb {
  object-fit: cover;
}

.cornerstone__grid-btn-loadmore {
  margin: 0 auto;
  display: block;
  padding-left: 50px;
  padding-right: 50px;
}

.glossary__letter-section {
  position: relative;
  color: white;
  background: var(--kb-color-primary-3, #222f3e);
  padding-bottom: 30px;
}

.glossary__title {
  color: white;
  font-size: 24px;
  margin: 36px 0 39px 0;
}

.glossary__select-wrap {
  display: flex;
  flex-wrap: wrap;
}

.glossary__select-label {
  text-align: right;
  margin-right: 9px;
}

.glossary__select {
  font-weight: bold;
  font-size: 2rem;
  text-align: center;
  padding-left: 24px;
}

.glossary__selected-letter {
  font-weight: 900;
  font-size: 5rem;
}

.glossary__term {
  font-size: 1.8rem;
  font-weight: 500;
  display: block;
  color: white;
  margin: 4px 0;
  padding: 4px 9px;
  border-radius: 5px;
  border: none;
  background: transparent;
  width: 100%;
  text-align: left;
}

.glossary__term--selected {
  background-color: var(--kb-color-primary);
}

@media (min-width: 768px) {
  .glossary-select__wrap {
    display: none;
  }
}

.glossary__letter-grid {
  display: none;
}

@media (min-width: 768px) {
  .glossary__letter-grid {
    display: flex;
    flex-wrap: wrap;
  }
}

.glossary__letter {
  display: inline-block;
  background-color: var(--kb-color-primary);
  color: white;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  border: none;
  border-radius: 5px;
  width: 55px;
  height: 55px;
  line-height: 1;
  margin: 0 18px 18px 0;
  transition: 100ms;
}

.glossary__letter:hover {
  color: var(--kb-color-primary-3);
  background-color: white;
}

.glossary__letter[disabled],
.glossary__letter[disabled]:hover {
  background-color: #5c5f68;
  color: #979797;
  cursor: not-allowed;
}

.glossary__info-section {
  background-color: #f5f5f5;
}

.glossary__info-section-inner {
  padding: 40px 30px;
}

.glossary__term-title {
  font-size: 2.3rem;
  margin-bottom: 30px;
}

.glossary__info-body {
  font-size: 1.6rem;
}

.glossary__info-body a {
  color: var(--kb-color-primary);
}

.glossary__term-title-related {
  font-weight: bold;
  font-size: 2rem;
  margin: 30px 0 18px 0;
}

.glossary__related {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 1.4rem;
}

.glossary__related a {
  position: relative;
  display: inline-block;
  margin: 6px 0;
  color: var(--kb-color-text);
  padding-left: 15px;
}

.glossary__related a:hover {
  color: var(--kb-color-primary);
}

.glossary__related a::before {
  display: block;
  content: '';
  position: absolute;
  width: 9px;
  height: 7px;
  background: var(--kb-color-primary);
  border-radius: 2px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

/* CSS de dennis **/
.glossary__terms, .glossary__info-section-inner{
  display: none;
}

.selected_letter, .visible_keyword{
  display: block;
}

.cornerstone__main {
  margin-top: -50px;
}